Rated 1 out of 5 stars

Sorry, let me explain: I can install if into TB by bumping up the max version number in the rdf, but it doesn't work. It appears neither in the context menu or in the status bar. (The one star is because it's not working in TB. When it does, it will get five.)

This review is for a previous version of the add-on (1.0). 

Rated 3 out of 5 stars

Unsure why this extension is compatible with FF6, but not with TB6. Are there any plans to update it? Thanks.

This review is for a previous version of the add-on (1.0).